0
Dynamic Moving Mesh

How to set up a case for icoDyMFoam and how to run the mesh using paraview? I am using Ubuntu 14.04 as OS and OpenFOAM4.1.

Please help me out of this...


OpenFOAM 20-05-17, 5:38 p.m. Samarendra

Answers:

0

Hi Samarendra, In OpenFOAM4.1, icoDyMFoam solver is not availble by default. Instead you can install Openfoam extended version 3.1, where icoDyFoam solver with tutorials are available. Check the site given below for installation instruction. https://sites.google.com/site/foamguides/installation/installing-foam-extend-3-1

15-09-17, 6:59 p.m. sathish


Log-in to answer to this question.